## libpadre-plugin-moose-perl 0.21

=== debian/changelog ===
libpadre-plugin-moose-perl (0.21-2) unstable; urgency=low

  * Team upload.
  * Use writable $HOME during build.
    Fix FTBFS due the build requiring a writable $HOME. Add override target
    vor dh_clean and expand override target for dh_auto_test. (Closes: #666562)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 31 Mar 2012 20:56:39 +0200

libpadre-plugin-moose-perl (0.21-1) unstable; urgency=low

  * Initial Release. (Closes: #664750)
  * cleanup and update with cme

 -- Dominique Dumont <dod@debian.org>  Tue, 20 Mar 2012 15:52:49 +0100
