=== debian/control ===
Source: libpadre-plugin-moose-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               xauth,
               xvfb
Build-Depends-Indep: liblocale-msgfmt-perl (>= 0.15),
                     libmoose-perl (>= 2.0402),
                     padre (>= 0.94),
                     perl
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libpadre-plugin-moose-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libpadre-plugin-moose-perl.git
Homepage: http://search.cpan.org/dist/Padre-Plugin-Moose/

Package: libpadre-plugin-moose-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmoose-perl (>= 2.0402),
         padre (>= 0.94),
         perl
Enhances: padre
Description: Moose, Mouse and MooseX::Declare support for Padre
 This Padre plugin provides syntax highlighting for Moose, Mouse and
 MooseX::Declare keywords. It also features a user-friendly assistant
 dialog to generate code for classes, roles and their members. The
 dialog contains also Moose online references.
