=== debian/watch ===
version=3
http://search.cpan.org/dist/Padre-Plugin-Moose/   .*/Padre-Plugin-Moose-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
